.page-template-template-page-builder-php #content, .page-template-template-page-builder-php .content, .page-template-template-page-builder-php .site-inner, .fpt-template-generatepress.page-template-template-page-builder-php #page, .fpt-template.fpt-template-evolve > #wrapper, .fpt-template.fpt-template-evolve .content > .row, .fpt-template #page, .fpt-template, .fpt-template.fpt-template-storefront.page-template-template-page-builder #content .col-full{
    background-image: url(http://localhost/megaladders/wp-content/uploads/2018/06/bg-1.jpg);
    }
.site-header{
  position:fixed;
  background: #e2e2e2;
  top:0;
  right:0;
  left:0;
  z-index:99;
  padding: 0 40px;
  border-top: 4px solid #FFC107;
}
.custom-logo{
  max-width: 160px;
}
.main-navigation a{
    text-decoration: none;
    color: #444;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Arial', sans-serif;
    line-height: 36px;
    padding: 0 15px;
    font-weight: 600;
    }
.main-navigation a:hover{
    background: #FFC107;
    color: #fff !important;
    }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a{
    background: #FFC107;
    color: #fff !important;
    }
.site-footer{
    display: none !important;
    }    
textarea{
    height: 150px;
    }   
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus{
    background: #FFC107;
    border: 0;
    border-radius: 0;
    color: #000;
    font-family: Fira Sans;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
    text-transform: none;
    }    
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus{
    background: #1d1d1d;
    color: #FFC107;
    }    
a{
    color: #FFC107;
    }
    
.wpsm-comptable.center-table-align td, .wpsm-comptable.center-table-align th{
    font-size: 11px;
    font-family: Arial;
    }    
.wpsm-comptable td{
    min-width: 0 !important;
    }    
.hover-col1 tr td:first-child{
    text-align: center;
    font-weight: 600;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    